### Method

# Fwupd Client get_host_vendor

since: 1.8.2

#### Declaration [src]

    const gchar*
    fwupd_client_get_host_vendor (
      FwupdClient* self
    )

#### Description [src]

Gets the string that represents the vendor of the host running fwupd.

Available since: 1.8.2

Gets property | `Fwupd.Client:host-vendor`

#### Return value

Type: `const gchar*`

A string, or `NULL` for unknown.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.